body {
	margin: 0 auto;
	padding: 0;
	font-size: 100%;
	font-family: Trebuchet MS, Arial;
}

#contactus {
	margin: 25px 15px 0 15px;
	padding: 0;
	width: 290px;
	height: 302px;
	font-size: .75em;
}

#contactus label {
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 16px;
	color: #5A4C4C;
	display: block;
}

#contactus input[type="text"],textarea {
	float: left;
	clear: right;
	margin: 0;
	padding: 3px;
	width: 284px;
	font-size: 1em;
	background-color: #ECE5DE;
	border: 1px solid #999;
	border-radius: 4px;
}

#contactus input[type="text"] {
	height: 20px;
}
#contactus textarea {
	height: 90px;
}

#contactus input[type="submit"] {
	float: right;
	margin: 16px 0 0 0;
	padding: 0;
	width: 100px;
	height: 35px;
	background: url('/backend/IMG/contactSend.png');
	font-size: 0.0em;
	border: 0;
	display: block;
}

#contactus input[type="submit"]:hover {
}

#contactus input[type="text"]:focus,textarea:focus {
	color : #009;
	border : 1px solid #990000;
	background-color : #ffff99;
}

#contactus .container {
	margin: 0;
	padding: 0;
	width: 290px;
	height: 65px;
	display: block;
}

#contactus .error {
	float: left;
	margin: 3px 0;
	width: 290px;
	font-size: 0.75em;
	color: #900;
	background-color : #ffff00;
}


/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip {
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv {
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p {
    display:none;
}